
Infrastructure - Task #4480

Story # 4461 (Closed): CCI 1.2.6 Feature Release

Create production release for one-mercury

2014-03-19 16:21 - Skye Roseboom

Status: Closed Start date: 2014-03-19

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: 2014.18-Block.3.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

Merge new features/fixes to release branch, test, create prod tag.

FF rendering issue needs to be merged.

History

#1 - 2014-05-02 20:21 - Skye Roseboom

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Tagged mercury common/ui source components and mercury debian package component for CCI 1.2.6

#2 - 2014-05-05 21:47 - Skye Roseboom

- Target version changed from 2014.14-Block.2.3 to 2014.18-Block.3.1

Powered by TCPDF (www.tcpdf.org)

2024-04-10 1/1

http://www.tcpdf.org

